body {
    background-color: #E1F7F5;
    font-family: 'Poppins', sans-serif;
}

.btn-tema {
    background-color: #006936;
    color: #FFFFFF;
}

.btn-tema:hover {
    background-color: #005536;
    color: #FFFFFF;
}

.p-nav {
    padding: 10px 32px 10px 32px;
}

.panel-depan {
    background-image: url('../img/bg_hutan.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
    padding: 32px;
    border-radius: 15px;
}

.panel-kebakaran {
    background-image: url('../img/bg_kebakaran.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
    padding: 32px;
    border-radius: 15px;
}

.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    /* Untuk aspek rasio 16:9 */
    height: 0;
    overflow: hidden;
    border-radius: 15px;
}

.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* Memastikan video memenuhi container tanpa terpotong */
    border-radius: 15px;
}

.bg-tema {
    background-color: #006936;
    color: #FFFFFF;
}